@charset "utf-8";
/* CSS Document */
html, body, div, fieldset, table, td, th, p, ul, ol, li, dl, dt, dd, form, fieldset, h1, h2, h3, h4, h5, h6, span, label, a, input, textarea, blockquote, cite {
	margin: 0;
	padding: 0;
	box-sizing: border-box; 
}
body {
	background:#140001;
	font-size:14px;
	font-family:Tahoma, "微软雅黑";
	color: #333;
	text-shadow: 0px 0.6px 1px rgba(0, 0, 0, 0.1);
}
ol, ul {
	list-style: none;
}
a {
	text-decoration:none;
	color:#d3bd9c;
}
a:hover {
	color: #ffba00;
}
img, a img {
	vertical-align:middle;
	border: 0;
	margin-bottom: -1px;
}
#navMenu {
    min-width: 920px;
	margin:0 auto;
	height:272px;
	background:url(../images/top.jpg) no-repeat top center;
}
#pagemain {
    min-width: 920px;
	margin:0 auto;
	background:url(../images/bg.jpg) no-repeat top center;
}
#content {
	margin:0 auto;
	width:920px;
	/*margin-top: 3px;*/
}
#siderbar {
	float:left;
	overflow:hidden;
	width:210px;
}
#miminav {
	background:url(../images/mininavs.jpg) no-repeat bottom left;
	padding-bottom:10px;
}
#lnav {
	margin:0 auto;
	width:159px;
	
}
#lnav li {
	height:32px;
	width:159px;
}
#lnav li a {
	background:url(../images/mini.jpg) no-repeat;
	display:block;
	height:32px;
	line-height:32px;
	text-align:center;
}
#lnav li a:hover, #lnav li a.on {
	background:url(../images/minih.jpg) no-repeat;
	color:#ffba00;
}
#mt {
    background:url(../images/main-top.jpg) no-repeat;
    height:115px;
    margin-bottom: -1px;
}
#footer {
	margin:0 auto;
	font-size: 12px;
	text-align: center;
	padding-bottom:16px;
	width:920px;
	color: #FFCC66;
}
#main {
	float:right;
	overflow:hidden;
	width:704px;
}
.wrap {
	background:url(../images/main-c.jpg) repeat-y;
	padding:0 51px;
	width:704px;
	min-height: 500px;
	line-height: 28px;
	text-align: justify;
    overflow: hidden;
    -webkit-text-size-adjust: 100% !important;
}
.mainimg {
    display: block;
    width: 500px;
    margin: 0 auto;
    margin-top:28px;
}
#mb {
	background:url(../images/main-b.jpg);
	height:106px;
	margin-top: -1px;
}
.clear {
	clear:both;
}
h1 {
    float: left;
    font-size: 22px;
    padding-top: 62px;
    padding-left: 95px;
}
h2 {
    font-size: 16px;
}
.h1r {
    float: right;
    padding-top: 76px;
    padding-right: 60px;
    color: #aaa;
    font-size: 13px;
}
.h1r a {
    color: #aaa;
    font-size: 13px;
}
.h1r a:hover {
	color: #333;
}
.wzimg {
    margin: 0 auto;
    width: 336px;
    padding-top: 166px;
    padding-left: 130px;
}

.api {
    max-width: 920px;
    margin: 0 auto;
    font-size: 14px;
    color: #333333;
    font-family: Tahoma, "微软雅黑";
}

.api a {
    font-size: 14px;
    color: #333333;
}

.api a:link {
    text-decoration: none;
}

.api a:visited {
    text-decoration: none;
    color: #333333;
}

.api a:hover {
    text-decoration: none;
    color: #FF0000;
}

.api a:active {
    text-decoration: none;
    color: #333333;
}


.navc {
    margin: 0 auto;
    width: 918px;
    height: 40px;
    border-bottom: 1px solid #D9B5B5;
    border-left: 1px solid #D9B5B5;
    border-right: 1px solid #D9B5B5;
}

.navcs {
    float: left;
    line-height: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-shadow: 0px 0.6px 1px rgba(0, 0, 0, 0.1);
}

.pad {
    padding-left: 5px;
}

.navbor_r {
    border-right: 1px solid #D9B5B5;
}

/* 颜色主题 */
.d_00 { background-color: #FAE1FF; }
.d_10 { background-color: #CAFFE4; }
.d_20 { background-color: #FFEAEA; }
.d_30 { background-color: #E1EFFF; }
.d_40 { background-color: #FFF8DF; }
.d_50 { background-color: #F6F6F6; }
.d_52 { background-color: #FFFFFF; }
.d_60 { background-color: #F6F6F6; }
.d_62 { background-color: #FFFFFF; }

/* 悬停效果 */
.d_00:hover, .d_01 { background-color: #FFFFFF !important; }
.d_10:hover, .d_11 { background-color: #FFFFFF !important; }
.d_20:hover, .d_21 { background-color: #FFFFFF !important; }
.d_30:hover, .d_31 { background-color: #FFFFFF !important; }
.d_40:hover, .d_41 { background-color: #FFFFFF !important; }
.d_50:hover, .d_51 { background-color: #FCF5EB !important; }
.d_60:hover, .d_61 { background-color: #FCF5EB !important; }

.center {
    text-align: center;
}
.utext {
    -moz-user-select: text;
    -webkit-user-select: text;
    -ms-user-select: text;
    -khtml-user-select: text;
    -o-user-select: text;
    user-select: text;
}

.navc h2 {
    font-size: 14px;
    display: inline;
}

.navcs h3 {
    font-size: 14px;
    display: inline;
    font-weight: 600;
    margin: 0;
}
.pagenav {
    margin: 0 auto;
    width: 920px;
    height: 48px;
    background: url(../images/navs-bgs.gif) no-repeat;
}
#navs {
    padding:10px 10px 10px 22px;
    text-align: center;
}
#navs li {
    float: left;
    width: 118px;
    line-height:28px;
    color: #FFE100;
    font-size:14px;
    margin-right: 8px;
}
#navs li a {
	background:url(../images/navli.jpg) no-repeat;
	display:block;
	height:28px;
	line-height:28px;
	text-align:center;
}
#navs li a:hover, #navs li a.on {
	background:url(../images/navlih.jpg) no-repeat;
	color:#ffba00;
}

